#### D.8.7.8 writeBertiniInput

Procedure from library `recover.lib` (see recover_lib).

Usage:
  writeBertiniInput(J); ideal J

Return:
  none; writes the input-file for bertini using the polynomials given by J as functions

Note:
  Either creates a file named input in the current directory or overwrites the existing one.
  If you want to pass different parameters to bertini, you can edit the produced input file or redefine this procedure.

Example:

    LIB "recover.lib";
    ring r=0,(x,y,z),dp;
    poly f1=x+y+z;
    poly f2=x2+xy+y2;
    ideal I=f1,f2;
    writeBertiniInput(I,300);

User manual for Singular version 4.4.1, 2025, generated by texi2html.